Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Timeless.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* All CSS here will be loaded for users of the Timeless skin */
/* All CSS here will be loaded for users of the Timeless skin */
.mw-wiki-logo.timeless-logo img {
.mw-wiki-logo.timeless-logo img {
    display: none !important;
}
#mw-related-navigation {
    display: none !important;
}
#p-navigation{
    display: none !important;
}
#mw-site-navigation #site-tools {
     display: none !important;
     display: none !important;
}
}

Latest revision as of 15:21, 22 July 2025

/* All CSS here will be loaded for users of the Timeless skin */
.mw-wiki-logo.timeless-logo img {
    display: none !important;
}
#mw-related-navigation {
    display: none !important;
}
#p-navigation{
    display: none !important;
}
#mw-site-navigation #site-tools {
    display: none !important;
}